<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8"/>
    <title>The Old Fashion</title>
    <link href="./styles.css" rel="stylesheet" />
    <link href="./positionnement.css" rel="stylesheet" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="https://www.larousse.fr/dictionnaires/anglais-francais/about/560717">About</a></li>
                <li><a href="https://fr.wikipedia.org/wiki/Portfolio">Portfolio</a></li>
                <li><a href="https://www.francaisfacile.com/exercices/exercice-francais-2/exercice-francais-3227.php">Articles et Publications</a></li>
                <li><a href="https://wordpress.com/fr/">WordPress Themes</a></li>
                <li><a href="https://francearchives.fr/">Archives</a></li>
                <li><a href="https://accounts.google.com/signin/v2/identifier?passive=1209600&continue=https%3A%2F%2Fcontacts.google.com%2F%3Fhl%3Dfr&followup=https%3A%2F%2Fcontacts.google.com%2F%3Fhl%3Dfr&hl=fr&flowName=GlifWebSignIn&flowEntry=ServiceLogin">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <h1>
            <span>The</span>
            <br>Old Fashion<br>
        </h1>

        <article>
            <h2>A Designer's Journey Into Sublime Text 2</h2>
            <p>I'm a huge fan of TextMate</p>
            <p>For years, it has been my editor of choice, the first thing I open if it's not already opened when I do client work</p>
            <p>Howerer, I've been hearing good praise for <strong> Sublime Text 2 </strong>. This relatively new, cross platform text editor has definitely caught my attention. And because the alpha version of TextMate 2 never crown on me, I decided to give it a try.</p>
            <p><a href="https://www.reading.com">Continue reading ...</a></p>
        </article>

        <aside>
            <section>
                <h3><strong>About</strong></h3>
                <p>His is the site of <strong>Rodrigo Galindez</strong>.Interaction Designer and Typomaniac. A collection of thoughts about design. Typography, technology and life, served fresh from Cordoba, Argentina.</p>
            </section>
            <p><strong>Recently</strong> on Twitter</p>
            <section>
                <h3>Elsewhere</h3>
                <p>My Daily activity in social networks</p>
                <ul>
                    <li><a href="https://dribbble.com/">Dribble</a></li>
                    <li><a href="https://fr.linkedin.com/">linkedIn</a></li>
                    <li><a href="https://fr.wikipedia.org/wiki/Last_in,_first_out">Last fin</a></li>
                    <li><a href="https://www.flickr.com/">Flickr</a></li>
                    <li><a href="https://fr-fr.facebook.com/">Facebook</a></li>
                </ul>
            </section>
        </aside>
    </main>
    <div class="Trait_dessus_footer"></div>
    <footer>
        <p>Copyright © 2004-2010 Rodrigo Galindez. All rights reserved.<strong>Hosting by</strong> XMundo Networks.</p>
        <p> <img alt="RSS actualités" src="./img/rss-feed.png" /><strong> RSS Feed.</strong> Proudly powered by <strong>Wordpress</strong>.Correct at time of going to print.</p>
    </footer>
</body>




